Bug 78750 - Request for new account for mesa development
Summary: Request for new account for mesa development
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: New Accounts (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Jason Ekstrand
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 78986
  Show dependency treegraph
 
Reported: 2014-05-15 18:00 UTC by Jason Ekstrand
Modified: 2014-05-21 09:34 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
SSH Public Key (746 bytes, text/plain)
2014-05-15 18:00 UTC, Jason Ekstrand
Details
GPG public key (3.04 KB, text/plain)
2014-05-20 21:59 UTC, Jason Ekstrand
Details

Description Jason Ekstrand 2014-05-15 18:00:34 UTC
Created attachment 99109 [details]
SSH Public Key

I'd prefer the username jekstrand if possible.
Comment 1 Kristian Høgsberg 2014-05-15 20:01:24 UTC
Approved.
Comment 2 Tollef Fog Heen 2014-05-20 21:28:27 UTC
Please provide a GPG key for the account too, and please reset the NEEDINFO state when replying.
Comment 3 Jason Ekstrand 2014-05-20 21:59:53 UTC
Created attachment 99452 [details]
GPG public key

GPG Key added
Comment 4 Daniel Stone 2014-05-21 09:34:37 UTC
done


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.